cancel
Showing results for 
Search instead for 
Did you mean: 

Knowledge Base Articles

CYDB software for CY3650 (or CY3651, CY3652)

Anonymous
Not applicable

CYDB software for CY3650 (or CY3651, CY3652)

Question: Can I run the CY3650 (or CY3651, CY3652) on the new CYDB software?

 

Answer:

No, CYDB only works with the CY3654.

0 Likes
Version history
Revision #:
1 of 1
Last update:
‎Dec 19, 2008 12:00 AM
Updated by:
Anonymous
 
Contributors